@charset "utf-8";


/* forms */
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	display: inline-block;
	padding: 4px;
	vertical-align: middle;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 3px;
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	   -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	     -o-transition: border linear 0.2s, box-shadow linear 0.2s;
            transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
	outline: 0;
	border-color: rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.1);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.1);
}

label.required {
	font-weight: bold;
}

.control-group {
	margin-bottom: 20px;
}

.control-group label {
	display: block;
}

.form-actions {
	margin-top: 30px;
}

.captcha {
	display: block;
	margin-top: 10px;
}

button.submit {
	font-size: 1.3em;
	margin-right: 15px;
}

/* base styles */
body,
button,
input,
select,
textarea {
	font-family: Arial, Tahoma, sans-serif;
	color: #333;
}

body {
	max-width: 1100px;
	font-size: 13px;
	line-height: 1.6;
	background: #f5f5f5;
	margin: 0 auto 50px;
	padding: 0 10px;
}

h1, h2, h3 {
	font-weight: normal;
	line-height: 1.2em;
}

a {
	color: #1488b9;
	text-decoration: underline;
}

a:visited {
	color: #1488b9;
}

a:hover {
  color: #6dc331;
}

.pseudo-link {
	color: #1488b9;
	border-bottom: 1px dashed;
	cursor: pointer;
}

.pseudo-link:hover {
	color: #6dc331;
}


/* main */

body > header {
	margin: 30px 0 10px 0;
}

body > header h1 {
	display: inline;
	margin: 0;
}

body > header h2 {
	margin: 10px 0 0 0;
}

body > header .divider {
	font-size: 1.5em;
	color: #bbb;
	margin: 0 5px;
}

body > header #logo {
	vertical-align: -5px;
}

ul#acquisitions {
	list-style-type: none;
	display: block;
	margin: 30px 0 0 0;
	padding: 0;
}

ul#acquisitions > li {
	display: block;
	padding: 20px 10px;
	border-top: 1px solid #ddd;
	position: relative;
}

ul#acquisitions > li:hover,
ul#acquisitions > li.active {
	background: #fff;
}

ul#acquisitions > li h2 {
	margin: 0;
}

ul#acquisitions > li > button {
	margin-top: 15px;
}

ul#acquisitions > li.active > button {
	display: none;
}

ul#acquisitions > li > * {
	opacity: 0.8;
}

ul#acquisitions > li:hover > *,
ul#acquisitions > li.active > * {
	opacity: 1;
}

.info {
	margin: 10px 0 0 0;
	line-height: 2em;
}

ul.attachments {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 2em;
}

ul.attachments li {
	margin: 10px 0 0 0;
}

ul.attachments li span.show-attachment {
	margin-left: 10px;
}

ul.attachments li > a {
	display: inline-block;
	padding-left: 24px;
	background: url(/s/img/document.png) 0 50% no-repeat;
}

ul.attachments li > a[href$="doc"] {
	background-image: url(/s/img/doc.png);
}

ul.attachments li > a[href$="pdf"] {
	background-image: url(/s/img/pdf.png);
}

ul.attachments li > a[href$="xls"] {
	background-image: url(/s/img/xls.png);
}

ul.attachments li > a[href$="txt"] {
	background-image: url(/s/img/txt.png);
}

ul#acquisitions > li ul.attachments li span.show-attachment {
	display: none;
}

ul#acquisitions > li:hover ul.attachments li span.show-attachment {
	display: inline;
}

.float-right {
	float: right;
}

time {
	font-weight: bold;
}

.acquisition-form {
	display: block;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	border-radius: 5px;
	padding: 15px;
	margin-top: 20px;
	background: white;
}

.acquisition-form header {
	margin: 0 0 20px 0;
}

.acquisition-form header h3 {
	display: inline;
	margin: 0;
	font-size: 1.8em;
}

ul.attachments > li .attachment-viewer {
	margin-top: 20px;
	display: block;
	overflow: hidden;
	-webkit-transition: all linear 0.3s;
	-moz-transition: all linear 0.3s;
	-ms-transition: all linear 0.3s;
	-o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}

ul.attachments > li .attachment-viewer {
	visibility: hidden;
	height: 0;
	margin: 0;
	opacity: 0;
}

ul.attachments > li.active .attachment-viewer {
	visibility: visible;
	height: 500px;
	margin: 10px 0 20px 0;
	opacity: 1;
}

iframe.embedded-doc {
	width: 100%;
	height: 500px;
	border: 1px solid #e5e5e5;
	border-top: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul#acquisitions li iframe.embedded-doc {
	display: none;
	height: 0;
}

ul#acquisitions li.active iframe.embedded-doc {
	display: block;
	height: 500px;
}

p.error-text {
	margin: 0 0 10px 0;
	color: #bb0000;
	font-size: 0.9em;
}


/* clear fix */

ul:before,
ul:after {
	display: table;
	content: "";
}

ul:after {
	clear: both;
}

ul {
	zoom: 1;
}


/* responsive */

@media all and (min-width: 750px) {
	body {
		padding: 0 30px;
	}

	.control-group label {
		display: block;
		float: left;
		width: 250px;
		text-align: right;
	}

	.controls {
		margin-left: 270px;
	}

	.form-actions {
		margin-left: 270px;
	}

	select,
	textarea,
	input[type="text"],
	input[type="password"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="date"],
	input[type="month"],
	input[type="time"],
	input[type="week"],
	input[type="number"],
	input[type="email"],
	input[type="url"],
	input[type="search"],
	input[type="tel"],
	input[type="color"] {
		width: 300px;
	}

	body > header h2 {
		display: inline;
	}

	ul#acquisitions > li {
		padding: 20px;
	}
}